using System.Collections;
using System.Collections.Generic;
using TMPro;
using UnityEngine;
using UnityEngine.UI;

public class SensitivityDisplay : MonoBehaviour
{
    public TextMeshProUGUI text;

    public void DisplaySens(){
        text.text = Mathf.CeilToInt(GetComponentInParent<Slider>().value).ToString();
    }
}
